version: 1.0.10
files:
  - url: checkstand-1.0.10-setup.exe
    sha512: syrxBLq+4oLQ+Em5M3jqb19TOrlUMpwWF+dC9wW5woAH24aKvvLPJyeGHJVH6d64Ck4ibXifZkBq9B03RKy8Ww==
    size: 76745779
path: checkstand-1.0.10-setup.exe
sha512: syrxBLq+4oLQ+Em5M3jqb19TOrlUMpwWF+dC9wW5woAH24aKvvLPJyeGHJVH6d64Ck4ibXifZkBq9B03RKy8Ww==
releaseDate: '2024-07-31T08:49:20.160Z'
